# Uses of Class
org.apache.zookeeper.server.RequestThrottler

Packages that use RequestThrottler
Package
Description
org.apache.zookeeper.server
ZooKeeper server theory of operation

## Uses of RequestThrottler in org.apache.zookeeper.server

Methods in org.apache.zookeeper.server that return RequestThrottler
Modifier and Type
Method
Description
`protected RequestThrottler`
ZooKeeperServer.`createRequestThrottler()`